.faq h2{
	margin-bottom:30px;
	color:var(--color1)!important;
}
.faq .question h2{
	margin-bottom:0;
	color:var(--color5)!important;
	font-size:21px!important;
}

.faq{
	padding-bottom: 100px!important;
}


.faq p{
	font-weight:400;
	font-family:var(--font2);
	color:var(--color5)
}


.areas .card-body{
	padding:0;
}
.blog-detail li,
.blog-detail p{
	font-weight:400;
	font-family:var(--font2);
	color:var(--color5)
}

.blog-detail .date{
	margin-bottom:30px;
	color:var(--color1)!important;
}
.areas .card-body p{
	line-height:1.4
}


section.blog .card{
	display: block;
	padding-bottom: 40px;
	cursor: pointer;
	max-width: initial;
}
section.blog .title{
	font-size: 60px;
}

section.blog .card .card-img{
	height: 210px;
}

section.blog .card-body p{
	min-height:81px
}

section.blog .card:nth-child(3) .card-img{
	height: 690px;
}

section.blog .container{
	column-count: initial;
	column-gap: 40px;
	break-inside: initial;
}

section.blog .section-txt{
	padding-bottom: 118px;
}



section.blog .link{
	display:flex;
	justify-content: space-between;
	padding-top: 15px;
	border-top: 1px solid var(--color1);
}
section.blog .card img,
section.blog .link span,
section.blog .link svg path{
	transition:.5s;
}


section.blog .link:hover span{
	color:var(--color3)
}

section.blog .link svg path{
	fill:var(--color1)!important
}

section.blog .link:hover svg path{
	fill:var(--color3)!important
}

section.blog .link span{color: var(--color1);text-transform: uppercase;}

section.blog h3{color:var(--color1);min-height: 52px;}

section.blog img{width:100%;height:100%;border-top-left-radius:150px;object-fit: cover;}

section.blog .card:hover img{
	opacity:.7;
	transform: none;
}


section.blog .card:nth-child(4) img{
	
	border-top-left-radius:0;
	border-top-right-radius:150px;
	
}

section.blog .btn{
	width:250px
}

section.blog {
    background: var(--color4);
    padding-bottom: 100px;
}

section.blog svg{width: 10px;}


section.blog .card-body{
	background:transparent;
	padding:0;
}


section.blog img {
    width: 100%;
    height: 100%;
    border-top-left-radius: 100px;
    object-fit: cover;
}

section.blog .card:nth-child(3) .card-img{
	height:210px
}

section.blog .card:nth-child(1) img,
section.blog .card:nth-child(4) img{
	border-top-left-radius: 100px;
	border-top-right-radius: 0;
}

section.blog .card:nth-child(2) img,
section.blog .card:nth-child(5) img{
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
}

section.blog .card:nth-child(3) img,
section.blog .card:nth-child(6) img{
	border-top-left-radius: 0;
	border-top-right-radius: 100px;
}




section.blog-detail h2{
	color:var(--color1);
}


section.blog-detail h3{
	color:var(--color1);
}



section.blog-detail .date{
	color:var(--color5);
}


section.blog-detail .latest-articles .card{
	display:flex;
	margin-bottom:20px;
	border-radius: 85px;
	overflow: hidden;
}

section.blog-detail .latest-articles .card:hover .card-body{
	background:var(--color3);
}


section.blog-detail .latest-articles .card:hover h3{
	color:var(--color4);
}

section.blog-detail .latest-articles .card-img{
	flex:0 0 100px;
	height: auto;
	overflow: hidden;
}

section.blog-detail .latest-articles .card img{
transition:.5s
}

section.blog-detail .latest-articles .card:hover img{
	transform:scale(1.2) rotate(10deg)
}



section.blog-detail .latest-articles h3{
	margin:0;
	color:var(--color5);
	font-size: 15px;
	transition:.5s
}

section.blog-detail .latest-articles .card-body{
	background:white;
	display: flex;
	align-items: center;
	transition: .5s;
	flex: 0 0 calc(100% - 100px);
}


section.blog-detail .right{
	flex:0 0 360px;
}


section.blog-detail .right .social-share{
	margin-top:50px
}

#st-1{
	display:flex;
}

#st-1 .st-btn > span{
	display:none;
}

#st-1.st-has-labels .st-btn{
	min-width:initial;
	border-radius: 50px;
}

#st-1.st-has-labels .st-btn.st-remove-label{
	min-width:initial;
}

#st-1 .st-btn{
	flex: 0 0 calc(20% - 8px);
}


section.blog-detail .content{
	flex: 0 0 calc(100% - 420px);
}


section.blog-detail .content a{
	font-weight:bold;
	color:var(--color3);
}

section.blog-detail .content a:hover{
	font-weight:bold;
	color:var(--color1);
}


section.blog-detail blockquote {
    border: 1px solid var(--color1);
    background-color: var(--color7);
    text-align: center;
    border-radius: 120px;
    margin-top: 30px;
    padding: 30px 60px;
    font-family: Rufina, sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.3;
    margin: 50px 0;
}
section.blog-detail blockquote *{
	 font-family: var(--font1);
	 line-height: 1.5;
}
   

footer{
	margin-top:115px;
}
section.areas{
	margin-bottom:-120px;
	padding-bottom:220px;
	background: white;
}


@media(max-width:991px){
.social-share h2,
	.latest-articles h2{
		flex:0 0 100%;
		font-size: 2.5rem;
	}

	.latest-articles{
		display:flex;
		flex-wrap: wrap;
		gap: 0 30px;
	}

	section.blog-detail .content {
    flex: 0 0 calc(100%);
		margin:0;
		padding:0 15px
}


section.blog .card img{
	border-top-left-radius: 100px!important;
	border-top-right-radius: 0!important;
}


	section.blog-detail .right {
    flex: 0 0 100%;
    margin: 0;
    padding: 0 15px;
}

	section.blog-detail .latest-articles .card{
		width:100%;
		max-width: 100%;
		flex: 0 0 calc(50% - 15px);
		margin: 10px 0;
	}

	.social-share h2{
		margin-bottom:50px
	}

	.latest-articles h2{
		margin-bottom:40px
	}
	
}


@media(max-width:767px){

		section.blog-detail .latest-articles .card{
		width:100%;
		max-width: 100%;
		flex: 0 0 calc(100%);
	}

	.blog-detail .row-2{
		display:block
	}

section.blog-detail .right{
	display:block;
}

	section.blog-detail .content{
		display:block;
		padding-bottom: 0!important;
	}

}

@media(max-width:500px){

section.areas.home .title{
	font-size:2rem!important
}
	
.areas .row-6 .card{
	margin: 0;
}

	.social-share h2,
	.latest-articles h2{
		flex:0 0 100%;
		font-size: 2rem;
	}
section.blog-detail blockquote {
 
    padding: 30px 30px;

}

}